PS4 este stricat la 8 ani de la lansare, securitatea PS5 poate fi în pericol

mesaj
sprzêt sunt moale
14 decembrie 2021, ora 21:35

A fost lansată o vulnerabilitate pentru PS4 versiunea 9.0 care vă permite să vă instalați propriul software pe consolă?? Inclusiv jocuri cu pirați. Ar trebui să funcționeze și pe PS5, dar din cauza lipsei de hardware, hackerii nu pot verifica acest lucru.

Scurt:

  • a exploata ?? pOOBs4?? Vă permite să instalați propriul software pe o consolă PS4 cu firmware 9.0.
  • Poate fi jucat și pe PS5.

Se pare că consolele PlayStation 4 ar putea naviga în curând în apele piraților. Trei pirati?? SpecterDev, ChendoChap și Znullptr (împreună cu alți doi, supranumit Sleirsgoeva și TheFloW) ?? Tocmai a lansat o nouă vulnerabilitate pentru sistemul de kernel PS4 și PS4 Pro. aceasta este, Apel Pops 4Și Permite, printre altele, o instalare mult mai ușoară a propriului software pe PS4 pentru un grup mai mare de jucători, Prin urmare ?? De asemenea, de la copierea neautorizată a jocurilor.

Necesită acces la rețea și o cheie USB care conține un fișier special. Odată pornită, consola este gata să folosească instrumente terțe, cum ar fi proiect Mira d?? GOLDHEENCare, într-o oarecare măsură, vă permite să vă încărcați propriile aplicații pe consolă.

Verifica ?? Preturi PS5

Desigur, acesta nu este primul O singura dataCând hackerii au încălcat securitatea PS4. Deși exploit-urile anterioare permiteau instalarea de software neautorizat pe o consolă Sony, adesea Și-au forțat utilizatorii să rămână cu firmware-ul specific (acum depășit)? ?? Privindu-i astfel de posibilitatea de a folosi unele funcții (și jocuri care necesită versiuni mai noi ale sistemului).

Cu toate acestea, pOOBs4 menționat mai sus se pretinde a fi mai stabil decât predecesorii săi și lucrează la cea mai recentă versiune de firmware ?? 9,0care a fost lansat pe 15 septembrie. 1 decembrie ai fost? A fost înlocuit cu versiunea 9.03?? Cu vulnerabilitatea corectată folosită de pOOBs4.

READ  Lună plină pentru capre în iulie 2022. O lună uriașă va face din aceasta o noapte nedorită! Când este luna plină? - Super Express

Tranzacționarea semnalelor de lacune a început ieri, imediat după publicarea videoclipului Stare de nervozitate de SpecterDev, unde a arătat un program extern care funcționează pe PS4 versiunea 9.0. La câteva ore după Znullptr confirmatVulnerabilitatea este reală și probabil va funcționa și pe PS5. Cu toate acestea, această versiune de consolă nu există în acest moment, pentru că un hacker? PlayStation 5 nu a fost încă achiziționat.

PlayStation 5 este încă disponibil răuPrin urmare, o astfel de întorsătură a evenimentelor nu ar trebui să surprindă pe nimeni. Acest exploit va concentra probabil Sony mai mult pe satisfacerea mai rapidă a cererii PS5.

ZASTRZE¯ENIE

GRY-OnLine SA primește comision de la magazinele selectate ale căror oferte sunt prezentate mai sus. Cu toate acestea, am făcut tot posibilul pentru a selecta doar promoții interesante ?? Mai presus de toate, dorim să publicăm cele mai bune oferte pentru echipamente, gadgeturi și jocuri.

PS4 este stricat la 8 ani de la lansare, securitatea PS5 poate fi compromisă - Ilustrația #1

Vă invităm pe canalul nostru de YouTube. Tehnologia GRYOnlineEste dedicat problemelor legate de noile tehnologii. Acolo veți găsi multe sfaturi despre problemele cu computerele, consolele, smartphone-urile și echipamentele de player.

Dius Fidus

"Fanatic pe tot parcursul vieții. Cititor devotat. Jucător. Antreprenor extrem."

Related Posts

Lasă un răspuns

Adresa ta de email nu va fi publicată.

Read also x